download_count_flood_limit: 0
download_count_flood_window: 5
download_count_excluded_file_extensions: 'jpg jpeg gif png'
download_count_last_cron: 1710457741
download_count_export_range: 0
download_count_view_page_title: 'Download Counts'
download_count_view_page_limit: 0
download_count_view_page_items: 0
download_count_view_page_header: ''
download_count_view_page_footer: ''
date_first_day: 0
download_count_sparklines: line
download_count_details_daily_limit: 30
download_count_details_weekly_limit: 25
download_count_details_monthly_limit: 12
download_count_details_yearly_limit: 5
download_count_sparkline_min: 0
download_count_sparkline_height: 150px
download_count_sparkline_width: 50%
download_count_recent_files_block_limit: 10
download_count_top_files_block_limit: 10
_core:
  default_config_hash: U-hDzJUfcP2sn6DMkwdKDYoPlX44Jiwu4BMp4N0iUDg
